Subject: Re: Any interest in alt.os.cygwin32?
From: [email-masked] (Geoffrey Noer)

3 Aug 1998 05:40:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Trevor Yann <[email-masked]>,
        "[email-masked]'" <[email-masked]>

On Mon, Aug 03, 1998 at 08:23:46AM +1000, Trevor Yann wrote:
>
> I believe this was discussed some time ago. One of the problems that
> some peolpe had was that not everyone has access to the alt.*
> newsgroups. Unfortunately there is a good deal more work to add a
> newsgroup to (say) comp.os. :(

I think the best thing would be if someone took the time to add a
Cygwin32 group in the appropriate place in the comp. hierarchy.  Once
the approval process was taken care of, we'd have a mailing list and a
newsgroup.

Unfortunately,  I do not have the time to deal with starting a
newsgroup for Cygwin32 although I think it's a great idea...
  
-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".